﻿#header .header_wrap .util {margin-right:0 !important;}

/* 공통(예외처리) */
.n_bu_st1:first-child, 
.n_bu_st2:first-child, 
.n_bu_st3:first-child, 
.n_list_st1 > li:first-child, 
.n_list_st2 > li:first-child, 
.n_list_st3 > li:first-child {margin-top:0;}
.n_bu_st1, .n_list_st1 > li {margin-top:.5rem; padding-left:1rem;}
.n_bu_st2, .n_bu_st3, .n_list_st2 > li, .n_list_st3 > li {margin-top:0.1rem; padding-left:.6rem;}
.n_list_st1 > li > ul,
.n_list_st2 > li > ul,
.n_list_st3 > li > ul {margin-top:.3rem}
.n_bu_st1:before, .n_list_st1 > li:before, 
.n_bu_st1:before, .n_list_st1 > li:after {content: ''; position: absolute; top: 0.35rem; left: 0; width: 7px; height: 7px; background: rgba(0,79,186,1); border-radius:2px;}
.n_bu_st1:before, .n_list_st1 > li:after { top: 0.5rem; left: 0.15rem; background: rgba(0,79,186,.3);}
.n_bu_st2:before, .n_list_st2 > li:before {content: ''; position: absolute; top: 0.45rem; left: 0; width: 6px; height: 6px; border:2px solid #1e385b; background:#fff; border-radius:2px}

/* 공통 타이틀 박스 */
.n_tit_box {background:#f5f6f9; padding:1.2rem 2rem; border-radius:1.2rem 0 0 0; font-size:1.2rem; font-weight:bold; color:#17335a; border-bottom:1px dashed rgba(0,79,186,.2);}
* ~ .n_tit_box {margin-top: 4rem;}

.subContent.mg40 {margin:0 2rem;}

.ai_center {display:flex; align-items:center;}

@media (max-width:1024px){
	.subContent.mg40 {margin:0;}
}

@media (max-width:850px){
	/*필요성*/
	.sub_necessity {padding:1.5rem 1.75rem;}
	.sub_necessity dl {width:100%;}
	.sub_necessity dl:nth-child(n+2) {margin-top:0.75rem;}
	.sub_necessity dd {height:auto; padding:0.5rem 1rem;}
}
@media (max-width:768px){
	/*비전*/
	.sub_vision {flex-direction:column; align-items:center; line-height:1.3; word-break:keep-all;}
	.sub_vision img:first-child {margin-right:0; margin-bottom:0.5rem;}
	.sub_vision img:last-child {margin-left:0; margin-top:0.5rem;}
}
@media (max-width:580px){
	/*필요성*/
	.sub_necessity {padding:0.75rem 1rem;}
	.sub_necessity dt {height:3.5rem;}
	.sub_necessity2 dt {height:auto;}
	.sub_necessity dd br {display:none;}
	
	/* 이미지스타일 */
	.n_imgList_st1 {justify-content:space-between; flex-wrap:wrap; width:100%;}
	.n_imgList_st1 li {width:48.5%;}
	.n_imgList_st1.w100 li {flex:none;}
	.n_imgList_st1 li ~ li {margin-left:0;}
	.n_imgList_st1 li:nth-child(n+3) {margin-top:0.75rem;}
   
}
@media (max-width:480px){
	/*필요성*/
	.sub_necessity dt {height:auto; padding:0.5rem 1rem;}
	.sub_necessity dt br {display:none;}
	
	/* 이미지스타일 */
	.n_imgList_st1 li {width:100%;}
	.n_imgList_st1 li:nth-child(n+2) {margin-top:0.75rem;}
}

@media (max-width:380px){
	.greeting_02 .greeting_txt2 {font-size:0.9rem;}	
}

@media (max-width:320px){
	
}